dynatrace_flutter_plugin 2.227.2
dynatrace_flutter_plugin: ^2.227.2 copied to clipboard

The Dynatrace Flutter plugin helps auto-instrument your Flutter app with Dynatrace OneAgent for Android and iOS. It also provides an API to add manual instrumentation.

License

Copyright (c) Dynatrace LLC 2020 - All rights reserved

dart-xml: https://github.com/renggli/dart-xml/blob/master/LICENSE
10
likes
120
pub points
90%
popularity

The Dynatrace Flutter plugin helps auto-instrument your Flutter app with Dynatrace OneAgent for Android and iOS. It also provides an API to add manual instrumentation.

Homepage

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, path, xml, yaml

More

Packages that depend on dynatrace_flutter_plugin